body {
  font-family: 'Permanent Marker', cursive; /* 使用手写风格的字体 */
  /* padding: 12px; */
}

/* 标题样式 */
  h1 {
    font-size: 2.5rem;
    font-weight: bold;
    color: #2c3e50;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  /* 表格样式 */
  .content-custom {
    margin-top: 72px;
    padding: 16px;
    /* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); */
    vertical-align: middle;
  }

  /* 链接样式 */
  a {
    color: #3498db;
    text-decoration: none;
  }

  a:hover {
    text-decoration: underline;
  }